package mapped;

import net.runelite.mapping.ObfuscatedName;
import net.runelite.mapping.ObfuscatedSignature;

@ObfuscatedName("gt")
public class class171 extends DualNode {
   @ObfuscatedName("at")
   @ObfuscatedSignature(
      descriptor = "Llk;"
   )
   public static EvictingDualNodeHashTable field1909;

   static {
      field1909 = new EvictingDualNodeHashTable(64);
   }

   @ObfuscatedName("jy")
   @ObfuscatedSignature(
      descriptor = "(Ldf;IIIIIS)V",
      garbageValue = "-15628"
   )
   static final void method3533(Actor var0, int var1, int var2, int var3, int var4, int var5) {
      if(SpriteMask.client.getCallbacks().draw(var0, true)) {
         Scene.copy$drawActor2d(var0, var1, var2, var3, var4, var5, (short)-15628);
      }

   }
}
